RubyGems Navigation menu

swagger_yard 1.1.1

SwaggerYard API doc gem that uses YARD to parse the docs for a REST rails API

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.1.1 - October 28, 2021 (21.5 KB)
  2. 1.1.0 - October 27, 2021 (21.5 KB)
  3. 1.0.4 - May 21, 2020 (21 KB)
  4. 1.0.3 - April 22, 2020 (20.5 KB)
  5. 1.0.2 - February 04, 2019 (20 KB)
Show all versions (23 total)

Runtime Dependencies (2):

parslet >= 0
yard >= 0

Development Dependencies (10):

apivore >= 0
bourne >= 0
mocha >= 0
nokogiri >= 0
rake >= 0
rspec >= 0
rspec-its >= 0
simplecov >= 0
wwtd >= 0

Owners:

Pushed by:

Authors:

  • chtrinh (Chris Trinh)

SHA 256 checksum:

29cf6e8a855f602c15128bb904a33908d80109c7a6330ddd52159642789f82e9

Total downloads 383,871

For this version 112,224

License:

MIT

Required Ruby Version: >= 2.5.0

Links: